table{
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 30px;
}
th, td{
    text-align: left;
    border: 1px solid #fff;
    padding: 8px;
}
th{
    width: 20%;
    font-weight: 700;
    background-color: rgba(255, 255, 255, 0.1);
}
td{
    font-weight: 400;
}
.summary-buttons{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
@media (min-width: 768px){
    .summary-buttons{
        flex-direction: row;
    }
}
.summary-buttons a{
    padding: 10px 16px;
    border: 1px solid #ffffff;
    border-radius: 4px;
    display: block;
    width: 100%;
    color: #ffffff;
    background-color: transparent;
    transition: all 0.3s ease-in-out;
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
}

.summary-buttons a:hover, .summary-buttons a:active{
    background-color: rgba(255, 255, 255, 0.1);
}